python-diaspy_0.5.0.1-2_all.deb


Advertisement

Description

python-diaspy - unofficial interface to the Diaspora social network (Python 2)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-diaspy
Package version 0.5.0.1
Package release 2
Package architecture all
Package type deb
Installed size 94 B
Download size 18.07 KB
Official Mirror archive.ubuntu.com
diaspy is a set of modules which form an Python interface to the
API of Disapora* social network.
This package provides the diaspy Python module for Python 2.x.

Alternatives

Package Version Architecture Repository
python-diaspy_0.5.0.1-2_all.deb 0.5.0.1 all Ubuntu Universe
python-diaspy - - -

Requires

Name Value
python >= 2.7
python-pyasn1 -
python-requests -
python-requests-oauthlib -
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Binary Package python-diaspy_0.5.0.1-2_all.deb
Source Package python-diaspy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-diaspy deb package:
    # sudo apt-get install python-diaspy

Files

Path
/usr/lib/python2.7/dist-packages/diaspy/__init__.py
/usr/lib/python2.7/dist-packages/diaspy/connection.py
/usr/lib/python2.7/dist-packages/diaspy/conversations.py
/usr/lib/python2.7/dist-packages/diaspy/errors.py
/usr/lib/python2.7/dist-packages/diaspy/models.py
/usr/lib/python2.7/dist-packages/diaspy/notifications.py
/usr/lib/python2.7/dist-packages/diaspy/people.py
/usr/lib/python2.7/dist-packages/diaspy/search.py
/usr/lib/python2.7/dist-packages/diaspy/settings.py
/usr/lib/python2.7/dist-packages/diaspy/streams.py
/usr/lib/python2.7/dist-packages/diaspy-0.4.3.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/diaspy-0.4.3.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/diaspy-0.4.3.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/diaspy-0.4.3.egg-info/top_level.txt
/usr/share/doc/python-diaspy/changelog.Debian.gz
/usr/share/doc/python-diaspy/copyright

Changelog

2015-10-18 - W. Martin Borgert <debacle@debian.org>
python-diaspy (0.5.0.1-2) unstable; urgency=low
* Fix build-dep (Closes: #802119). Thanks Chris West!
2015-08-09 - W. Martin Borgert <debacle@debian.org>
python-diaspy (0.5.0.1-1) unstable; urgency=low
* Initial release (Closes: #794531).

See Also

Package Description
python-dib-utils_0.0.6-1_all.deb Standalone tools related to diskimage-builder - Python 2.x
python-dicoclient_2.2-9_all.deb RFC 2229 compliant dictionary client module and shell
python-dicom-doc_0.9.9-2_all.deb DICOM medical file reading and writing (documentation)
python-dicom_0.9.9-2_all.deb DICOM medical file reading and writing (Python 2)
python-dictclient_1.0.3.1+nmu2_all.deb Python client library for DICT (RFC2229) protocol
python-dictdlib_2.0.4.1+nmu1build1_all.deb Python library for generating dictd dictionaries
python-diff-match-patch_20121119-1_all.deb robust algorithms for synchronizing plain text (Python 2 module)
python-dill_0.2.5-1_all.deb Serialize all of Python (almost)
python-dingus_0.3.4-1_all.deb A record-then-assert mocking library
python-dipy-doc_0.10.1-1_all.deb toolbox for analysis of MR diffusion imaging data -- documentation
python-dipy-lib_0.10.1-1_amd64.deb toolbox for analysis of MR diffusion imaging data -- extensions
python-dipy_0.10.1-1_all.deb toolbox for analysis of MR diffusion imaging data
python-dirspec_13.10-1ubuntu1_all.deb Python User Folders Specification Library
python-diskimage-builder_1.0.0-1_all.deb image building tools for Openstack
python-distlib_0.2.2-1_all.deb low-level components of python distutils2/packaging
Advertisement
Advertisement